:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.full-width-spotlight {
  position: relative;
  padding-top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  box-sizing: border-box;
}
@media (max-width: 1439.98px) {
  .full-width-spotlight {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (min-width: 992px) {
  .full-width-spotlight {
    padding-top: 100px;
  }
}
.full-width-spotlight__content {
  position: relative;
  background-color: #fff;
  z-index: 1;
  display: grid;
  grid-template-columns: 1fr;
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
  grid-gap: 40px;
  padding: 30px;
  bottom: -80px;
  max-width: 100%;
  width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 992px) {
  .full-width-spotlight__content {
    grid-template-columns: 3fr 2fr;
    grid-gap: 110px;
    padding: 80px;
    bottom: -40px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .full-width-spotlight__content {
    grid-gap: 40px;
  }
}
.full-width-spotlight__content h2 {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.full-width-spotlight__content h2 {
  font-size: 34px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .full-width-spotlight__content h2 {
    font-size: calc(34px + (8 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .full-width-spotlight__content h2 {
    font-size: calc(42px + ((100vw - 1440px) * (42 / 1440)));
  }
}
@media (min-width: 1440px) {
  .full-width-spotlight__content h2 {
    font-size: calc(42px + ((1440px - 1440px) * (42 / 1440)));
  }
}
.full-width-spotlight__content h2 {
  line-height: 48px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .full-width-spotlight__content h2 {
    line-height: calc(48px + (4 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .full-width-spotlight__content h2 {
    line-height: calc(52px + ((100vw - 1440px) * (52 / 1440)));
  }
}
@media (min-width: 1440px) {
  .full-width-spotlight__content h2 {
    line-height: calc(52px + ((1440px - 1440px) * (52 / 1440)));
  }
}
.full-width-spotlight__content p a {
  color: #007FAD;
  text-decoration-thickness: 1px;
  transition: 0.25s ease-in-out;
}
.is-tabbing .full-width-spotlight__content p a:focus {
  color: #005a7a;
  text-decoration-thickness: 3px;
}
@media (hover: hover) {
  .full-width-spotlight__content p a:hover {
    color: #005a7a;
    text-decoration-thickness: 3px;
  }
}
.full-width-spotlight__content-left {
  grid-row: 2;
}
@media (min-width: 992px) {
  .full-width-spotlight__content-left {
    grid-row: 1;
  }
}
.full-width-spotlight__content-right {
  grid-row: 1;
}
.full-width-spotlight__content-right img {
  aspect-ratio: 1/1;
}
.full-width-spotlight__content .widget__links {
  margin-top: 20px;
}
.full-width-spotlight__content .widget__links a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  border: none;
  border-radius: 0;
  text-decoration: none;
  line-height: 1;
  min-height: 60px;
  text-transform: none;
  transition: 0.25s ease-in-out;
  letter-spacing: normal;
  min-width: 200px;
  text-align: left;
  box-sizing: border-box;
  font-size: 18.66px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 700 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  background: linear-gradient(153deg, #007FAD 0%, #007FAD 50%, #221B74 100%);
  background-size: 100% 300%;
  background-position: 0 90%;
  padding: 0 30px;
}
.full-width-spotlight__content .widget__links a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #fff;
  height: 18px;
  width: 18px;
  min-width: 18px;
  min-height: 18px;
  display: block;
  position: relative;
  margin-left: 10px;
  right: 0;
  transition: 0.25s ease-in-out;
}
.is-tabbing .full-width-spotlight__content .widget__links a:focus:after {
  right: -10px;
}
@media (hover: hover) {
  .full-width-spotlight__content .widget__links a:hover:after {
    right: -10px;
  }
}
.is-tabbing .full-width-spotlight__content .widget__links a:focus {
  background-position: 0 0;
}
@media (hover: hover) {
  .full-width-spotlight__content .widget__links a:hover {
    background-position: 0 0;
  }
}
.full-width-spotlight .file-video {
  top: 0;
  left: 0;
  height: 100%;
  position: absolute;
  width: 100%;
}
.full-width-spotlight .file-video iframe,
.full-width-spotlight .file-video video,
.full-width-spotlight .file-video img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  width: 100%;
}
.full-width-spotlight .file-video:after {
  content: "";
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}